[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Compiling BIND 8.2.2 P5

I keep getting an error with a library. It's looking for -lfl and it can't
seem to find it. I'm running Debian 2.1 with some packages from 2.2 Any
thoughts on this would be helpful

 0 /  Derek Wueppelmann
(D   Libraxus Inc.
/ \   dwueppel@libraxus.com

Reply to: